eurodist {base} | R Documentation

## Distances Between Cities in Europe

### Description

The data give the road distances (in km) between 21 cities in Europe. The data are taken from a table in ``The Cambridge Encyclopaedia''.

### Usage

    data(eurodist)

### Format

A `dist` object based on 21 objects. (You must have the mva package loaded to have the methods for this kind of object available).

### Source

Crystal, D. Ed. (1990) The Cambridge Encyclopaedia. Cambridge: Cambridge University Press,